-- 基础信息
base_info = {
	group_id = 133310294
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 294001, gadget_id = 70500000, pos = { x = -2492.587, y = 123.049, z = 4788.394 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 294002, gadget_id = 70500000, pos = { x = -2500.273, y = 114.571, z = 4786.539 }, rot = { x = 300.699, y = 171.261, z = 358.386 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 294004, gadget_id = 70500000, pos = { x = -2477.844, y = 114.538, z = 4811.842 }, rot = { x = 0.000, y = 0.000, z = 67.400 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 294005, gadget_id = 70500000, pos = { x = -2483.835, y = 114.937, z = 4775.747 }, rot = { x = 0.004, y = 59.811, z = 49.263 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 294006, gadget_id = 70500000, pos = { x = -2498.913, y = 114.025, z = 4812.945 }, rot = { x = 21.214, y = 113.896, z = 323.875 }, level = 32, point_type = 2054, area_id = 27 },
	{ config_id = 294007, gadget_id = 70500000, pos = { x = -2500.852, y = 114.236, z = 4818.309 }, rot = { x = 0.000, y = 0.000, z = 37.673 }, level = 32, point_type = 2054, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 294001, 294002, 294004, 294005, 294006, 294007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
